<?xml version="1.0" ?>
<patches>
  <!--NOTE: This is an ** Autogenerated file **-->
  <!--NOTE: Patching is in little endian format, i.e. 0xAABBCCDD will look like DD CC BB AA in the file or on disk-->
  <!--NOTE: This file is used by Trace32 - So make sure to add decimals, i.e. 0x10-10=0, *but* 0x10-10.=6.-->
  <patch byte_offset="506" filename="partition0.bin" physical_partition_number="0" size_in_bytes="4" start_sector="0" value="NUM_DISK_SECTORS-82561." what="Update MBR with the length of the EXT Partition."/>
  <patch byte_offset="506" filename="MBR0.bin" physical_partition_number="0" size_in_bytes="4" start_sector="0" value="NUM_DISK_SECTORS-82561." what="Update MBR with the length of the EXT Partition."/>
  <patch byte_offset="506" filename="DISK" physical_partition_number="0" size_in_bytes="4" start_sector="0" value="NUM_DISK_SECTORS-82561." what="Update MBR with the length of the EXT Partition."/>
  <patch byte_offset="458" filename="partition0.bin" physical_partition_number="0" size_in_bytes="4" start_sector="17" value="NUM_DISK_SECTORS-7502577." what="Update final 'grow' partition with actual size."/>
  <patch byte_offset="458" filename="EBR0.bin" physical_partition_number="0" size_in_bytes="4" start_sector="16" value="NUM_DISK_SECTORS-7502577." what="Update final 'grow' partition with actual size."/>
  <patch byte_offset="458" filename="DISK" physical_partition_number="0" size_in_bytes="4" start_sector="82577" value="NUM_DISK_SECTORS-7502577." what="Update final 'grow' partition with actual size."/>
</patches>
